.stagb, .stagstrong{
	font-weight: 700;
}

.stagem{
	font-style: italic;
}






.rating_comment_wrapper{
	display: flex;
	letter-spacing: -3px;
}

.rating_stars_wrapper, .review-rating{
	letter-spacing: -3px;
}

.review-rating i{
	font-size: 17px;
}

.rating_stars_wrapper i{
	cursor: pointer;
}

.fa-star, .fa-star-half{
	font-size: 20px;
	color: gold;
}

.leave_comment_name_rating_wrapper{
	display: flex;
}

.leave_comment_rating_wrapper{
	margin-left: 30px;
}

.rating_kek{
	display: flex;
	width: 300px;
	height: 23px;
}

.rating_kek > div{
	position: relative;
	width: 23px;
	height: 23px;
}

.rating_kek > div > i{
	position: absolute;
	top: 0;
	left: 0;
}

.review_stars i{
	font-size: 15px;
}

.product-listing-reviews{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.random_reviews .single-review .review-body{
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.single-review {
	margin-bottom: 20px;
}



.random_reviews{
	border-top: 1px solid #e2e2e2; 
	padding-top: 10px;
}

.random_reviews_title{
	font-size: 14px;
	padding-bottom: 14px;
	font-family: OpenSansSemibold;
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	color: #1c1f26;
}

.review-link-prod{
	font-weight: 600;
	color: #40ac19;
}

.review-author{
	font-size: 15px;
	font-style: italic;
}

.reviews_title_wrapper {
	position: relative;
}

.reviews_title_wrapper:hover {
	cursor: pointer;
}

.reviews_title_wrapper:hover span{
	color: #40AC19;
}

.reviews_title_wrapper span::after {
	font-family: "Font Awesome 5 Free";
	content: "\f105";
	position: absolute;
	right: 0;
	transition: transform 0.5s ease-in-out;
}

.reviews_title_wrapper span.list-opened::after {
	transform: rotate(90deg);
}

.reviews_title_wrapper span.list-closed::after {
	transform: rotate(0deg);
}

.reviews-list {
	overflow: hidden;

	-webkit-transition: max-height .5s cubic-bezier(0,1,0,1);
	-moz-transition: max-height .5s cubic-bezier(0,1,0,1);
	-ms-transition: max-height .5s cubic-bezier(0,1,0,1);
	-o-transition: max-height .5s cubic-bezier(0,1,0,1);
	transition: max-height .5s cubic-bezier(0,1,0,1);
}

.reviews-list.open {
	-webkit-transition: max-height 1s ease-in-out;
	-moz-transition: max-height 1s ease-in-out;
	-ms-transition: max-height 1s ease-in-out;
	-o-transition: max-height 1s ease-in-out;
	transition: max-height 1s ease-in-out;
}


@media (max-width: 1199px){
	#products .col-lg-12{
		display: flex;
		flex-direction: column-reverse;
	}
}

.links__block a{
	transition: color .22s ease-in-out;
}

.links__block a:hover{
	color : #40AC19;
}

.cat_in_listing_product_card_block{
	margin-bottom: 10px;
	color: grey;
    font-size: 10px;
}